Subject: I-D Action: draft-bernardos-detnet-crosshaul-requirements-00.txt

From: [email-masked]
Date: Mon, 31 Oct 2016 13:07:38 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : DETNET crosshauling requirements
        Authors         : Carlos J. Bernardos
                          Antonio de la Oliva
                          Luca Cominardi
                          Luis M. Contreras
	Filename        : draft-bernardos-detnet-crosshaul-requirements-00.txt
	Pages           : 10
	Date            : 2016-10-31

Abstract:
   Future 5G networks will not make a clear distinction between
   fronthaul and backhaul transport networks, because varying portions
   of radio access network functionality might be moved toward the
   network as required for cost reduction and performance increase.
   This will pose additional challenges on the transport network,
   driving for a new design of integrated fronthaul and backhaul,
   usually referred to as crosshaul.

   This document present the crosshaul architecture framework being
   developed by the EU 5G-Crosshaul project, as well as identifies
   several key requirements for the transport network, with the goal of
   fostering discussion at the DETNET WG.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bernardos-detnet-crosshaul-requirements/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-bernardos-detnet-crosshaul-requirements-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/